/*------------------------------------------------------------------------ *
 * \file	fir_basic.h                                                    *
 * \brief	common functions and definitions                               *
 * ----------------------------------------------------------------------- */

#ifndef FIR_BASIC_H_
#define FIR_BASIC_H_

//-----------------------------------------------------------------------------
// Includes
//-----------------------------------------------------------------------------
#include "stdio.h"
#include "evmomapl137.h"
#include "evmomapl137_i2c.h"
#include "evmomapl137_aic3106.h"
#include "evmomapl137_mcasp.h"
#include "evmomapl137_line.h"

//-----------------------------------------------------------------------------
// Prototypes
//-----------------------------------------------------------------------------
void firInit( void );

//-----------------------------------------------------------------------------
// Defines
//-----------------------------------------------------------------------------


#endif /* FIR_BASIC_H_ */
