/*
 * filter_coefficients.h
 *
 *  Created on: 4 avr. 2014
 *      Author: Regis Rousseau / Hugue Benoit-Cattin / KID
 */

#ifndef FILTER_COEFFICIENTS_H_
#define FILTER_COEFFICIENTS_H_


//  ======== Definitions des filtres   =================================================

// ================ Filtre Passe bas - Fc=0.1 avec 6 coefficients ======================
#define	N	9                            // Number of coefficients
 float h[N] = {-0.129464184586819, -0.331135782819099, -0.233087506909394, 0.0670070106272856, 0.194416017250402, 0.0622430522955213, -0.234292784743334, -0.328972813740111, -0.128430308138149};


// ================ Filtre Passe bas - Fc=0.1 avec 11 coefficients ======================
/* #define	N	11                            // Number of coefficients
 float h[N] = {0.0061,    0.1333,    0.1002,    0.1274,
				0.1437,    0.1495,    0.1437,    0.1274,
					0.1002,    0.1333,    0.0061};*/


// ================ Filtre Passe bande - Fp1=0.2 et Fp2=0.3 avec 31 coefficients ======================
/*#define	N	21                            // Number of coefficients
 float h[N] = {-0.0622,    0.1253,    0.1074,    0.0737,    0.0045,
				-0.0730,   -0.1123,   -0.0838,   -0.0002,    0.0881,
				  0.1255,    0.0881,	-0.0002,   -0.0838,   -0.1123,   
				     -0.0730,    0.0045,    0.0737,    0.1074,    0.1253,
						-0.0622};          		 
*/

// ================ Filtre Passe Haut - Fc=0.35 avec 31 coefficients ======================
/* #define	N	21                            // Number of coefficients
 float h[N] = {-0.0470,   -0.0801,   -0.0818,   -0.0567,    0.0136,    
					0.0638,    0.0698,   -0.0140,   -0.1424,   -0.2727,
						0.6810,   -0.2727,   -0.1424,   -0.0140,    0.0698,
							0.0638,    0.0136,   -0.0567,   -0.0818,   -0.0801,
								-0.0470  };          		 

*/
 // ============== Filtres que vous pouvez synthtiser avec Fdatool et implmenter ici =====
/* #define N ??
  float h[N]= {

  	  	  	  };

 */

#endif /* FILTER_COEFFICIENTS_H_ */
